# fancyhandout
## A LaTeX class for producing nice-looking handouts

Many students conducting a presentation are asked to provide a handout containing the essential information of their report.  
However, LaTeX has never been designed for typesetting such documents mostly consisting out of bullet points.  

`fancyhandout` breaks up with some of LaTeX's principles and redefines basic LaTeX commands with the aim of producing well-designed and clear structured handouts:  
A \textsf{sans-serif} font is used by default, sections are not numbered and highlighted by underlining them, head- and footline display document information and for avoiding too large whitespace around the text, the margin sizes are adjusted to a proper value.  

All together, `fancyhandout` provides a way of typesetting documents not exclusively consisting of running text in a beautiful way.


### Dependencies
`fancyhandout` depends on these other LaTeX packages:  
`csquotes`, `enumitem`, `etoolbox`, `fancyhdr`, `geometry` and `xcolor`

### License
This work is licensed under the LPPL 1.3c or any later version.
